{
  "extEnable": true,
  "extAppid": "wx99a1dfc4171efb42",
  "directCommit": false,
  "ext": {
    "account": 0,
    "apiHost": "https://api.shop.zhiguanhua.cn",
    "imgHost": "https://img.zhiguanhua.cn",
    "name":"花卉宝"
  }
}